### Hierarchy

- BaseFormFieldProps

### Indexable

[key: string]: any

## Index

### Properties

- MainComponent
- left
- right
- styles

## Properties

### Optional MainComponent

MainComponent: React.ComponentType<any>

- Defined in JsonForm/BaseFormField.tsx:17

### Optional left

left: React.ReactNode

- Defined in JsonForm/BaseFormField.tsx:15

### Optional right

right: React.ReactNode

- Defined in JsonForm/BaseFormField.tsx:16

### Optional styles

styles: Partial<BaseFormFieldStyles>

- Defined in JsonForm/BaseFormField.tsx:18

Generated using TypeDoc